.u-section-1 .u-sheet-1 {
  min-height: 207px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin: 8px 0 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1848px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1822px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 8px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1822px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 59px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 368px;
  margin: 0 1px;
}

.u-section-2 .u-text-3 {
  margin: 8px 38px 0;
}

.u-section-2 .u-image-2 {
  height: 181px;
  margin: 30px 1px 0;
}

.u-section-2 .u-text-4 {
  margin: 11px 27px 0 50px;
}

.u-section-2 .u-image-3 {
  height: 605px;
  margin: 68px 0 0;
}

.u-section-2 .u-image-4 {
  width: 446px;
  height: 271px;
  margin: 94px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1502px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: auto 102%;
    min-height: 1502px;
  }

  .u-section-2 .u-image-1 {
    height: 287px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 141px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 471px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    width: 347px;
    height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2620px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2594px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2594px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 16px;
    height: 245px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-image-2 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 401px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    width: 295px;
    height: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 695px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
  }

  .u-section-2 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 128px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 428px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 647px;
}

.u-section-3 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  margin: 19px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 338px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-3 .u-image-1 {
  width: 148px;
  height: 173px;
  margin: 27px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 279px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 429px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 965px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-icon-1 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-icon-2 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-icon-3 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 199px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -866px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 893px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 74px;
    height: 92px;
    margin-top: 23px;
    margin-bottom: 60px;
    margin-left: 10px;
  }
}